.input__wrapper {
    display: flex;
    flex-direction: column;
    padding: 8px;

    input {
        height: 56px;
        @include field-input;
        margin-top: 5px;
        margin-bottom: 2px;
    }
    label {
        @include field-label;
        align-self: flex-start;
        margin: 0;
    }
}